for sE in senateEvents[:5]:
    bills = sE.xpath('.//*/div[@class="mb-1"]/a/text()')
    bill_link = sE.xpath('.//*/div[@class="mb-1"]/a/@href')
    bill_items = zip(bills, bill_link)
    print(bills)
    for b,i in bill_items:
        if b.startswith("S.F."):
            print(b, i, "\n\n")




import os
from twilio.rest import Client


# Find your Account SID and Auth Token at twilio.com/console
# and set the environment variables. See http://twil.io/secure
account_sid = os.environ['ACb416a0b2ed0a1be44c107b8bc1f683c5']
auth_token = os.environ['33cae777f215a003deea6d4a0d5027c2']
client = Client(account_sid, auth_token)

message = client.messages \
                .create(
                     body="Join Earth's mightiest heroes. Like Kevin Bacon.",
                     from_='+15017122661',
                     to='+15558675310'
                 )

print(message.sid)
